<?php
	date_default_timezone_set('Asia/Phnom_Penh');
	if(isset($_GET['page'])){
		$page=$_GET['page'];
	}else
		$page="";

		if(isset($_GET['op']))
		$op=$_GET['op'];
	else	
			$op="";
	

	/* Database setup information */
    $dbhost = 'localhost';  // Database Host
    $dbuser = 'root';       // Database Username
    $dbpass = '';           // Database Password
    $dbname = 'euroasia_db';      // Database Name

    /* Connect to the database and select database */
    $conn = mysqli_connect($dbhost, $dbuser, $dbpass) or die(mysql_error());
    mysqli_select_db($conn,$dbname);
    
?>
